
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62706_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62706_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62706_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_62706_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_62706_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_62706_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62709_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62709_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62709_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_62709_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_62709_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_62709_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62707_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62707_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62707_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_62707_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_62707_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_62707_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62708_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62708_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62708_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_62708_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_62708_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_62708_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_62705_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62705_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_62710_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_62710_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62710_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_62719_ {font-size:0;}
.title_62719_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_62719_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_62719_.style_top p {padding-top:10px;}
.title_62719_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_62719_.style_right p {padding-right:14px;}
.title_62719_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_62719_.style_bottom p {padding-bottom:12px;}
.title_62719_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_62719_.style_left p {padding-left:14px;}
.title_62719_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_62719_.style_circle1 p {padding-left:20px;}
.title_62719_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_62719_.style_circle2 p {padding-left:20px;}
.title_62719_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62715_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62715_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62715_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_62715_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_62715_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_62715_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_62714_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62714_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_62721_ {overflow:hidden;}
.html_62721_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62724_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62724_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62724_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_62724_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_62724_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_62724_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_62723_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62723_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_62726_ {overflow:hidden;}
.html_62726_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_62728_ {font-size:0;}
.title_62728_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_62728_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_62728_.style_top p {padding-top:10px;}
.title_62728_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_62728_.style_right p {padding-right:14px;}
.title_62728_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_62728_.style_bottom p {padding-bottom:12px;}
.title_62728_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_62728_.style_left p {padding-left:14px;}
.title_62728_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_62728_.style_circle1 p {padding-left:20px;}
.title_62728_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_62728_.style_circle2 p {padding-left:20px;}
.title_62728_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62730_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62730_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62730_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_62730_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_62730_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_62730_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_62731_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62731_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_62732_ {overflow:hidden;}
.html_62732_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_62734_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_62734_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_62734_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_62734_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_62734_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_62734_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_62735_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62735_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_62737_ {overflow:hidden;}
.html_62737_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_62718_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_62718_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62718_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
